html, body {
    padding: 0;
    margin: 0;
    font-family: Open Sans,Arial;
    background: #274c9d;
    color: #051039;
}

html {
        background: #274c9d;
	padding: 80px 50px;
}

body {
        background: #fff;
	padding: 50px 50px;
}

a {
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: 12px;
}

.content-menu {
        background: #274c9d;
}

.tab {
	background: #14438b;
	max-width: 400px;
	padding: 20px 40px;
	margin-right: 15px;
}

.active a {
	color: #ED0000;
}

.active {
	background: white;
}

.content-menu {
	display: flex;
}

h1 {
	margin-top: 70px;
	font-size: 27px;
}

@media (min-width:320px) and (max-width:1000px){
html {
        background: #274c9d;
	padding: 20px 20px;
}

body {
        background: #fff;
	padding: 30px 20px;
}

.content-menu {
	display: block;
}

h1 {
	margin-top: 50px;
	font-size: 23px;
}
	
}
